Community mailing list archives

community@mail.odoo.com

Re: POS Configuration V9

by
justice
- 09/25/2016 06:50:06

Hello,

no i am ust install all the on my ubuntu 16.04 laptop.

with the required modules listen here https://www.odoo.com/documentation/user/9.0/point_of_sale/overview/setup.html#posboxless-guide-advanced


On 24.09.2016 18:38, Carlos Rodríguez wrote:
Are you working with a posbox?

2016-09-24 10:47 GMT-05:00 Justice <justice.nanhou@gmail.com>:
Hi everyone,

does anyone have experience with printer onfiguration ?

i try to configure an 58MM Thermal Printer (Excelvan) but after 
following the steps in ..

i get an error saying "ESC/POS Error: The device does not support the 
specified langid".

i also try to to change the 
~/openerp/addons/hw_escpos/escpos/supported_devices.py file but i 
dindn't find this file.

can someone help me please ?


Thanks in advance.

Justice Nanhou

_______________________________________________ Mailing-List: https://www.odoo.com/groups/community-59 Post to: mailto:community@mail.odoo.com Unsubscribe: https://www.odoo.com/groups?unsubscribe

_______________________________________________ Mailing-List: https://www.odoo.com/groups/community-59 Post to: mailto:community@mail.odoo.com Unsubscribe: https://www.odoo.com/groups?unsubscribe